Wheatblog (wB) 'add_comment.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191740 漏洞类型 跨站脚本
发布时间 2007-02-12 更新时间 2007-02-12
CVE编号 CVE-2006-7002 CNNVD-ID CNNVD-200702-217
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82108
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-217
|漏洞详情
Wheatblog(wB)1.1版本的add_comment.php中存在跨站脚本攻击漏洞。远程攻击者可以借助Email字段,注入任意web脚本或HTML。注意:该漏洞可能与CVE-2006-5195重叠。
|受影响的产品
Wheatblog Wheatblog 1.1
|参考资料

来源:SECUNIA
名称:22783
链接:http://secunia.com/advisories/22783
来源:OSVDB
名称:38097
链接:http://osvdb.org/38097